.faqItem {
  @extend %card;
  width: auto;
  max-width: $sizing-site-max-width;
  height: auto;
  margin: 2rem auto;
  text-align: left;
  border: 1px solid $color-brand-2;
}

.question {
  background: $color-bg-4;
  color: $color-font-4;
  padding: 0.75rem 1rem;
  font-size: 1.3em;
  font-weight: bold;
}

.body {
  padding: 2rem;
}

.answer {
  @extend %markdownBody;
  font-size: 1.2em;
  padding: 0;

  :global :first-child {
    margin-top: 0;
  }

  :global :last-child {
    margin-bottom: 0;
  }
}

.lastUpdated {
  font-style: italic;
  color: $color-font-3;
  margin-top: 2rem;
}
